<?PHP
/**
 * THE SCRIPT
 * -----------
 * Script	   : NPDS Sable Evol. : 8	Mai 2007
 * Auteur	   : Philippe Brunier Copyright (c) 2002-2007
 * Copyright	: 2002-2007 Philippe Brunier
 * Site Web   	: http://www.npds.org
 * ----------------------------------------------------------------------
 * This script, NPDS, is free sopftware.
 * This script, NPDS, is not protected.
 * You can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License.
 * http://www.gnu.org/licenses/gpl.txt
 * ----------------------------------------------------------------------
 * Ce script, NPDS, est libre de droits
 * Ce script, NPDS, n'est pas protégé.
 * Vous pouvez le redistribuer, le modifier ou l'utiliser sans avis
 * dans le cadre des termes de la Licence Générale Publique, publiée par
 * the Free Software Foundation ; Licence version 2 Juin 1991.
 * http://www.gnu.org/licenses/gpl.txt
 * ########################################################################
 */
echo "<table width=\"100%\" border=\"0\"><tr>";
if ($op=="edito") {
   echo "<td colspan=\"3\">";
   aff_edito();
   echo "<td></tr><tr>";
}
echo "<td valign=\"top\" align=\"left\" width=\"50%\">";
aff_news("News","","");
echo "</td><td width=\"5\"></td>";
echo "<td valign=\"top\" align=\"right\" width=\"50%\">";
aff_news("categories",1,"");
echo "</td></tr></table>";
?>